@charset "UTF-8";

/* ===== reset ==== */
* {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
}

img{
	display: block;
	margin: 0 auto;
	padding: 0;
}

html {
	font-family: "Roboto Regular", "ヒラギノ角ゴ ProN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", Osaka, sans-serif;
	color:#3f3f3f;
	font-size: 62.5%;
	line-height:1;
}
body {
}







/* ----- container ----- */

@media (max-width: 1280px) {
	#container {
		width:980px;
		margin:0 auto;
	}

	#mainvisual img{
		width:980px;
	}
}

@media (min-width: 1281px) {
	#container {
		width:1100px;
		margin:0 auto;
	}
	#mainvisual img{
		width:1100px;
	}
}

#home #container {
	margin-bottom:100px;
}
p, table, dl, ul
{
	line-height:1.6;
	font-size: 16px;
	font-size: 1.6rem;
}

/* ----- link color ----- */
a{
  overflow:hidden;
  outline:none;
}
a, a:link {
	color: ;
}
a:visited {
	color: ;
}
a:active,
a:hover {
	color: ;
}
a:focus {
	color: ;
}

/* ----- header ----- */
#header {
	position: relative;
	height: 60px;
	background: #fff;
}
#header #logo {
	position: absolute;
	left: 50px;
	top: 10px;
}
#header #logo img {
	width: 150px;
}


/* ----- main ----- */

.cat00{
	margin:40px auto 100px;
}
.title00{
	height:35px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin:10px auto 40px;
}
.title01{
	height:83px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin:10px auto;
}
.w450{width:450px;}
.w600{width:600px;}
.w700{width:700px;}
.w800{width:800px;}
.m0a{margin:0 auto;}
.txctr{text-align: center; }
.mb10{margin-bottom:10px;}
.txb{font-weight: bold;}
.txuline{text-decoration: underline; }

table {
	width: 100%;
	box-sizing: border-box;
	border-collapse: collapse;
	border-spacing: 0;
	margin:1em 0;
}
tr {
	border-bottom: 1px solid #ccc;
}
tr:first-child {
	border-top: 1px solid #ccc;
}
tr:nth-child(odd) {
	background: #eee;
}
th {
	color: #5ec4ff;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	font-weight: bold;
	white-space: nowrap;
}
td {
	line-height: 1.6;
	padding: 10px 10px 10px 0px ;
}

dl:first-child{
	border-top: 1px solid #ccc;
}
dl:nth-child(odd) {
	background: #eee;
}

dl:last-child{
	margin-bottom:1em;
}
dt{
	line-height: 1.6;
	color: #5ec4ff;
	padding: 10px 10px 0;
	font-weight: bold;
}
dd{
	line-height: 1.6;
	padding: 0 10px 10px;
	border-bottom: 1px solid #ccc;
}

.ybox{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden
}
.ybox iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;}

/* ----- eventandnews ----- */
.title_eventandnews{
	background: url("../images/title_event.png") no-repeat center top;
	width:334px;
}
.event00{
	border-bottom: 1px solid #ccc;
	padding:20px 0;
}
.event00:first-child {
	border-top: 1px solid #ccc;
}

.event00 h3{
	margin-bottom:0.5em;
	border-left: 6px solid #5ec4ff;
	padding: 0 0 0 0.5em;
	font-size:1.8em;
	font-weight: bold;
}
.topimg{
	float:left;
	width:280px;
}
.topimg img{
	width:100%;
	margin-bottom:5px;
}

.toptx{
	float:right;
	width:460px;
	margin-right:50px;
}
.txl{
	float:none;
	width:700px;
	margin:0 auto;
}

.toptx p{
	margin-bottom:0.5em;
}
.toptx table{
	width:90%;
	margin:0.5em auto;
	background:#eee;
}
.toptx tr{
}
.toptx th {
	padding: 4px;
	white-space: nowrap
}
.toptx td {
	padding: 4px 4px 4px 0px ;
}
.txmore{
	text-align:right;
}

/* ----- footer ----- */

#footer #copyright {
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 82%;
    padding: 25px 0;
}
/* ----- clearfix ----- */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.timeline-Header-title{
    font-size: 15px !important;
}